set.book.num
Prev | Chuncking | Next

## set.book.num

`set.book.num` — Select a single book or all the books to compile from a `set`

## Synopsis

          <xsl:param name="set.book.num">1</xsl:param>

## Description

When the document root element is a `set` this parameter can be used to select the book to print, or to publish all the books contained in the set when the value is "all". dblatex can only chunk the set in several books, and is not able to publish several books in a single file.

See the section called “Publishing a Set of Books” for more details.

Prev | Up | Next
Chuncking | Home | use.id.as.filename